<?php
/*  Nyilvános link  */
include('application/controllers/collection2.php');

class Collection2012 extends Collection2
{
	function Collection2012()
	{
		parent::Collection2();
	}
	
	function index(){
		Header("HTTP/1.1 301 Moved Permanently");
		Header("Location: /showroom");
		exit;
		
		$data['style']    = array('style_new','collection2web');
		$data['tartalom'] = 'site';
		parent::index($data);
	}
	
	function brandgroup(){
		$data['style']    = array('style_new','collection2web');
		$data['tartalom'] = 'site';
		parent::brandgroup($data);
	}
	
	function manufacturer(){
		Header("HTTP/1.1 301 Moved Permanently");
		$ujoldal = str_replace("/collection2012/","/showroom/",$_SERVER['SCRIPT_URL']);
		Header("Location: ".$ujoldal);
		exit;
		
		if( $_SERVER['REMOTE_ADDR']==CADLINEIP || UJSHOWROOM )
			$data['style'] = array('style_new','showroomweb_min');
		else
			$data['style'] = array('style_new','collection2web');
		$data['tartalom'] = 'site';
		parent::manufacturer($data);
	}
	
	function category(){
		Header("HTTP/1.1 301 Moved Permanently");
		$ujoldal = str_replace("/collection2012/","/showroom/",$_SERVER['SCRIPT_URL']);
		Header("Location: ".$ujoldal);
		exit;
	
	
		if( $_SERVER['REMOTE_ADDR']==CADLINEIP || UJSHOWROOM )
			$data['style'] = array('style_new','showroomweb_min');
		else
			$data['style'] = array('style_new','collection2web');
		$data['tartalom'] = 'site';
		parent::category($data);
	}
	
	function details(){
		Header("HTTP/1.1 301 Moved Permanently");
		$ujoldal = str_replace("/collection2012/","/showroom/",$_SERVER['SCRIPT_URL']);
		Header("Location: ".$ujoldal);
		exit;
		
		
		if( $_SERVER['REMOTE_ADDR']==CADLINEIP || UJSHOWROOM )
			$data['style']    = array('style_new','showroomweb_min');
		else
			$data['style']    = array('style_new','collection2web');
		$data['tartalom'] = 'site';
		parent::details($data);
	}
	
	function search(){
		Header("HTTP/1.1 301 Moved Permanently");
		$ujoldal = str_replace("/collection2012/","/showroom/",$_SERVER['SCRIPT_URL']);
		Header("Location: ".$ujoldal);
		exit;
		
		
		$data['style']    = array('style_new','collection2web');
		$data['tartalom'] = 'site';
		parent::search($data);
	}
	
}

?>